Subject: Re: Colorado Poster
From: Ryan Hafer <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 11 Nov 2014 16:08:15 -0500

I put a new English CO version in the approved folder.

The Spanish CO posters are in the pending folder, for review first since it
has not been looked at this year.

On Tue, Nov 11, 2014 at 2:38 PM, Michael B <[email-masked]> wrote:

>  The actual posters are not yet out.  I made changes to the posters and
> they are sitting on your desk.  I can tell you that the title is changed to *Minimum
> Wage Order #31*, the minimum wage is *$8.23 as of January 1, 2015* and
> the *tipped amount* needs to be changed to *$5.21 effective January 1,
> 2015*.  There is a "*.*" missing at the bottom of the Employment Security
> Act at the bottom of page 1.  Please add a "2" to the bottom right corner
> (for the English) as this was run once before.  There is one other line
> under the "tipped section" that has $3.02.  I can't find anything that
> indicates that it may change or not.  I guess we can just leave it.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Ryan Hafer <[email-masked]>
> *Sent:* Tuesday, November 11, 2014 1:55 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Colorado Poster
>
> Showering would be more accurate, haha.
>
> If you want to send me the links to updated posters, I was going to try
> and take care of some of those.
>
> On Tue, Nov 11, 2014 at 1:34 PM, Michael B <[email-masked]> wrote:
>
>>  Yes.  But I figured you were sleeping...
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Ryan Hafer <[email-masked]>
>> *Sent:* Tuesday, November 11, 2014 1:21 PM
>> *To:* Mike Bishop <[email-masked]>
>> *Subject:* Colorado Poster
>>
>> I hear that the new min. wage is finalized. Are there other changes on
>> the poster?
>>
>
>